Loading...
Searching...
No Matches
view_or_value-fwd.hpp File Reference

## Description

Declares bsoncxx::v_noabi::string::view_or_value.

Go to the source code of this file.

## Classes

class | bsoncxx::string::view_or_value
| A view-or-value variant type for strings. More...

## Namespaces

namespace | bsoncxx
| The top-level namespace within which all bsoncxx library entities are declared.
namespace | bsoncxx::string
| Declares entities related to handling string types.
namespace | bsoncxx::v_noabi
| Declares entities whose ABI stability is NOT guaranteed.
namespace | bsoncxx::v_noabi::string
| Declares entities related to handling string types.